<template>

  <svg
    version="1.1"
    id="scorpion_logo"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
    width="1200px"
    height="1200px"
    viewBox="0 0 1200 1200"
    enable-background="new 0 0 1200 1200"
    xml:space="preserve"
  >

    <g>

      <linearGradient
        id="scorpion_logo_gradient"
        gradientUnits="userSpaceOnUse"
        x1="1703.8506" y1="199.5737"
        x2="984.5436" y2="1058.8916"
        gradientTransform="matrix(-0.91 0.4147 0.4147 0.91 1482.0361 -461.2266)"
      >
        <stop offset="0" style="stop-color:#FCDF8A"/>
        <stop offset="0.4916" style="stop-color:#F9A17C"/>
        <stop offset="1" style="stop-color:#F65D6C"/>
      </linearGradient>

      <path
        fill="url(#scorpion_logo_gradient)"
        d="M565.418,718.28c-7.933,16.874-29.095,26.496-47.026,21.383L413.74,709.821
          c-17.931-5.113-38.287-23.454-45.235-40.757l-22.793-56.764c-6.948-17.303-17.978-17.171-24.511,0.293l-27.329,73.058
          c-6.533,17.464-3.922,44.771,5.801,60.681l64.219,105.079c9.723,15.91,31.582,35.209,48.574,42.886l49.161,22.212
          c16.992,7.677,37.503,27.708,45.581,44.514l31.418,65.372c8.077,16.806-0.51,29.203-19.083,27.549l-66.472-5.919
          c-18.572-1.653-20.975,5.304-5.338,15.462l179.42,116.555c15.637,10.158,13.174,18.422-5.472,18.364l-206.528-0.635
          c-18.646-0.058-46.837-8.192-62.647-18.077l-131.726-82.355c-15.811-9.885-27.72-33.193-26.466-51.798l42.454-629.73
          c1.254-18.604-2.775-48.219-8.953-65.812l-52.771-150.265c-6.178-17.592,0.232-42.05,14.245-54.351L335.167,17.333
          c14.013-12.301,37.814-13.388,52.89-2.417l191.75,139.539c15.076,10.972,32.373,34.375,38.436,52.007l26.642,77.472
          c6.063,17.632-1.251,23-16.253,11.928L437.029,154.461c-15.003-11.072-20.661-6.385-12.574,10.417l35.857,74.496
          c8.087,16.801,26.869,39.753,41.738,51.004l507.186,383.791c14.869,11.251,24.651,35.525,21.739,53.942l-24.267,153.446
          c-2.912,18.417-15.269,45.029-27.458,59.14L844.237,1096.98c-12.189,14.109-20.042,10.547-17.45-7.918l29.746-211.878
          c2.592-18.465-4.235-21.216-15.172-6.114l-39.143,54.05c-10.937,15.102-25.927,13.449-33.312-3.672l-28.724-66.598
          c-7.385-17.121-9.046-45.743-3.692-63.604l15.49-51.674c5.354-17.861,5.129-47.019-0.499-64.795l-37.175-117.405
          c-5.628-17.776-24.524-37.661-41.99-44.188l-73.066-27.305c-17.466-6.527-24.802,1.71-16.301,18.306l27.887,54.442
          c8.501,16.595,8.965,43.979,1.032,60.854L565.418,718.28z"
      />

    </g>

  </svg>

</template>

<script>
/**
 * Scorpion Logo component
 */
export default {
  name: 'ScorpionLogo'
}
</script>
